Cisco Router Simulation Platform (version 0.2.17-x86/Windows stable)
Copyright (c) 2005-2011 Christophe Fillot.
Build date: Aug 28 2017 08:26:42

Log file: writing to dynamips_i29_log.txt
ILT: loaded table "mips64j" from cache.
ILT: loaded table "mips64e" from cache.
ILT: loaded table "ppc32j" from cache.
ILT: loaded table "ppc32e" from cache.
Hypervisor TCP control server started (IP 127.0.0.1 port 52190).
CPU0: carved JIT exec zone of 64 Mb into 2048 pages of 32 Kb.
NVRAM is empty, setting config register to 0x2142
C7200 instance 'DCPorto2' (id 17):
  VM Status  : 0
  RAM size   : 256 Mb
  IOMEM size : 256 Mb
  NVRAM size : 512 Kb
  NPE model  : npe-400
  Midplane   : vxr
  IOS image  : C:/Users/Rui Dias/GNS3/images/IOS/c7200-a3jk9s-mz.124-25d.image

Loading ELF file 'C:/Users/Rui Dias/GNS3/images/IOS/c7200-a3jk9s-mz.124-25d.image'...
ELF entry point: 0x80008000

C7200 'DCPorto2': starting simulation (CPU0 PC=0xffffffffbfc00000), JIT enabled.

C7200 'DCPorto2': stopping simulation.
Hypervisor: closing control sockets.
Hypervisor: closing remote client connections.
Shutdown in progress...
Shutdown completed.
